*{border:0;padding:0;margin:0;font-family: "microsoft yahei";}
a{text-decoration: none;}
li{list-style: none;}
body{
    background-color: #fff;
    width:100vw;overflow-x: hidden;max-width: 750px;margin:auto!important;}
p{clear:both;}

/*轮播图*/
.swipe{
    display:none;
    position: fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background-color: rgba(0,0,0,.7);
    z-index:1001;
}
.swipe-box{
    transition-duration: 0.2s;
    transform: translateX(-0px);
    height:100%;
}
.swipe-box>li{
    display: flex;
    align-items: center;
    width:100vw;
    height:100%;
    float:left;
}
.swipe-box>li img{
    width:100%;
    height:auto;
}

/*头部图片*/
.header-img-wrap{
    width:100%;
    max-height:50vw;
    background-color:#eee;
    overflow: hidden;
}
.header-img{
    display: none;
    width:100%;
}

/*头部信息*/
.header{
    position: relative;
    height:55px;
    margin:5vw;
    margin-bottom:10px;
}
.header-icon{
    float: left;
    width:40px;
    height:40px;
    border-radius: 50%;
}
.header-meta{
    float: left;
    margin-left:15px;
}
.header-source{
    color:#ec5f4f;
    font-size: 15px;
}
.header-editor{
    padding:0 5vw;
    overflow: hidden;
    font-size: 14px;
    color: #000;
    line-height: 2.6;
}
.header-editor-name{
    float: left;
}
.header-editor-date{
    font-size: 14px;
    color: #999;
    float: left;
}
.header-correspondent{
    padding:0 5vw;
    font-size: 14px;
    color: #000;
    display: none;
    margin-bottom:20px;
}
.header-proofreader{
    padding:0 5vw;
    font-size: 14px;
    color: #000;
    display: none;
    margin-bottom:20px;
}
.header-follow{
    position: absolute;
    margin-top:10px;
    right:0;
    top:0;
    width:55px;
    height:21px;
}

/*标题*/
.title{
    overflow: hidden;
    width: 90vw;
    max-width: 550px;
    margin:5vw;
    margin-top:10vw;
    font-size: 20px;
    color:#333;
    font-weight: 100;
    font-weight: bold;
}

/*副标题*/
.sub-title{
    margin:0 5vw;
    width:90vw;
    max-width: 550px;
    font-size: 18px;
}

/*内容*/
.content{
    padding:0 5vw;
    line-height: 1.6;
    font-size: 16px;
}
.content p{
    overflow: hidden;
    height: auto;
    text-align: left;
    -webkit-hyphens: none;
    hyphens: none;
    word-break: normal;
    margin:1em 0;
}
.content h2{
    font-size: 16px;
}
.content img{
    display:block;
    margin:20px auto;
    max-width: 100%;
}
.content p img {
    margin:0 auto;
}
.content video{
    max-width: 100%;
    height:auto;
    margin:0px auto;
}
.content a{
    color:#ec5f4f;
    text-decoration: underline;
}
.i-img-caption{
    margin-top:7px;
    display: block;
    line-height: 1;
    font-size: 12px;
    color:#999;
}

/*专题区域*/
#special-area{
    display: none;
    box-sizing: border-box;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin:0 5vw;
    overflow: hidden;
    width:90vw;
    max-width: 750px;
}
.special-area-img{
    width:100%;
    display: block;
}
#special-area p{
    background-color: #f8f8f8;
    padding: 10px;
    box-sizing: border-box;
}
.special-area-ico{
    font-size: 14px;
    color: #fff;
    background-color: #d33e24;
    display: inline-block;
    padding: 0 5px;
    border-radius: 4px;
    margin-right: 5px;
}
.special-area-con{
    color: #5a5a5a;
    font-family: microsoft yahei;
    font-size: 16px;
}


/*编辑和点赞*/
.editor{
    overflow: hidden;
    margin:40px 5vw -6px;
}
.editor-name{
    position: relative;
    top:3px;
    float: left;
    font-size: 18px;
    color: #333;
}
/*
.editor-name-l.active:after{margin-left:46px;}
*/
.editor-name-l:after{
    content: "";
    position: relative;
    display: inline-block;
    top:3px;
    left:3px;
    margin:0 10px;
    width:1px;
    height:18px;
    background-color: #333;
}
.editor-press{
    box-sizing: border-box;
    line-height: 32px;
    text-align: center;
    height:32px;
    font-size: 12px;
    color:#eb4e54;
    border-radius: 8px;
    width:100px;
    float: right;
    letter-spacing: 3px;
    font-weight: bold;
}
.editor-press img{
    width:100%;
}

/*校对*/
.proofreader{
    display:none;
    overflow: hidden;
    margin:0px 5vw 0px;
}
.proofreader-name{
    position: relative;
    top:3px;
    float: left;
    font-size: 18px;
    color: #333;
}
/*
.proofreader-name-l.active:after{margin-left:46px;}
*/
.proofreader-name-l:after{
    content: "";
    position: relative;
    display: inline-block;
    top:3px;
    left:3px;
    margin:0 10px;
    width:1px;
    height:18px;
    background-color: #333;
}


/*主任*/
.director{
    display:none;
    overflow: hidden;
    margin:0px 5vw 0px;
}
.director-name{
    position: relative;
    top:3px;
    float: left;
    font-size: 18px;
    color: #333;
}
.director-name-l:after{
    content: "";
    position: relative;
    display: inline-block;
    top:3px;
    left:3px;
    margin:0 10px;
    width:1px;
    height:18px;
    background-color: #333;
}

/*编委*/
.editorial{
    display:none;
    overflow: hidden;
    margin:0px 5vw 0px;
}
.editorial-name{
    position: relative;
    top:3px;
    float: left;
    font-size: 18px;
    color: #333;
}
.editorial-name-l:after{
    content: "";
    position: relative;
    display: inline-block;
    top:3px;
    left:3px;
    margin:0 10px;
    width:1px;
    height:18px;
    background-color: #333;
}


/*阅读和查看原文*/
.readcount{
    overflow: hidden;
    position: relative;
    margin:40px 5vw 40px;
    color:#333;
}
.readcount-show{
    float:left;
    width:40vw;
    max-width: 250px;
    text-indent: 1em;
    padding:.5em 0;
    text-indent: 0;
    text-align: center;
    font-size: 14px;
    border-radius: 10px;
    background-color: #ededed;
}
.readcount-link{
    float:right;
    width:40vw;
    max-width: 250px;
    padding:.5em 0;
    text-align: center;
    font-size: 14px;
    border-radius: 10px;
    background-color: #ededed;
}


/*记者*/
.reporter{
    display:none;
    position: relative;
    margin:0 5vw;
    border:1px solid #eb4e54;
    height:70px;
    border-radius: 45px;
}
.reporter .reporter-avatar{
    margin-left: 10px;
}
.reporter-avatar{
    display: block;
    float: left;
    margin:9px 0 11px 40px;
    width:50px;
    height:50px;
    border-radius: 50%;
    font-size: 12px;
    color:#eee;
    background-color: #ddd;
}
.reporter-info{
    float: left;
    margin-top:9px;
    margin-left:10px;
    max-width:190px;
    max-width: calc(90vw - 190px);
    color:#eb4e54;
}
.reporter-info-top-l{
    font-size: 12px;
}
.reporter-info-top-l:after{
    content: "";
    margin-left:5px;
    margin-right:7px;
    display: inline-block;
    width:1px;
    height:8px;
    background-color:#eb4e54;
}
.reporter-info-top-r{
    vertical-align: bottom;
    font-size: 18px;
    font-weight: bold;
}
.reporter-info-bottom{
    margin-top: 8px;
    line-height: 1;
    max-height: 2em;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 12px;
}
.reporter-ask{
    float: right;
    margin: 20px 22px 20px 0;
    width:77px;
    height:31px;
}

/*广告条*/
.advert{
    margin-top:40px;
    min-height: 50px;
    background-color: #ddd;
}
.advert img{
    width:100%;
}

/*听新闻*/
.listen-box{
    display: block;
    position: fixed;
    top:80vh;
    right:5vw;
    width:50px;
    z-index: 1000;
}
.listen-news{
    display: block;
    width:40px;
}
.listen-news.active{
    animation:listen-box-img-r 2s linear infinite;
}
.close-listen {
    position: absolute;
    top: -2vw;
    right: -2vw;
    width: 4vw;
    max-width: 20px;
}

@keyframes listen-box-img-r{
    0%{-webkit-transform:rotate(0deg);}
    25%{-webkit-transform:rotate(90deg);}
    50%{-webkit-transform:rotate(180deg);}
    75%{-webkit-transform:rotate(270deg);}
    100%{-webkit-transform:rotate(360deg);}
}

/*推荐*/
.recomment{
    display: none;
    padding: 5vw;
}
.recomment ul li{
    overflow: hidden;
    padding: 20px 0;
    border-bottom: 1px solid #d8d8d8;
}
.recomment-title{
    position: relative;
    margin-bottom:20px;
    margin-top:25px;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    color:#ec5f4f;
}
.recomment-title::before{
    content:'';
    position: relative;
    top:-4px;
    display: inline-block;
    margin-right:10px;
    width:16px;
    height:2px;
    background-color: #ec5f4f;
}
.recomment-title::after{
    content:'';
    position: relative;
    top:-4px;
    display: inline-block;
    margin-left:10px;
    width:16px;
    height:2px;
    background-color: #ec5f4f;
}
.recomment ul li>img{
    display: block;
    float:left;
    width:120px;
    max-height:76px;
    object-fit: cover;
}
.recomment ul li>div{
    position: relative;
    float: left;
    padding-left:15px;
    width:55%;
    width: calc(90vw - 135px);
    max-width: 420px;
    height:76px;
    
}
.recomment ul li>div>h3{
    height:3.7em;
    line-height: 1.2;
    font-size: 16px;
    overflow: hidden;
}
.recomment ul li>div>div{
    position: absolute;
    bottom: -3px;
    width:100%;
    font-size: 12px;
    color:#999;
}
.recomment ul li>div>div>span:first-of-type{
    float: left;
    width: 9em;
    height: 1.4em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.recomment ul li>div>div>span:last-of-type{
    float: right;
    margin-right: 20px;
}

/*评论*/
.comment{
    padding: 5vw;
}
.comment ul li{
    overflow: hidden;
    padding: 15px 0;
}
.comment-title{
    position: relative;
    margin-bottom:20px;
    margin-top:20px;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    color:#ec5f4f;
}
.comment-info{
    margin-bottom:50px;
    text-align: center;
    font-size: 18px;
    color: #ccc;
}
.comment-title::before{
    content:'';
    position: relative;
    top:-4px;
    display: inline-block;
    margin-right:10px;
    width:16px;
    height:2px;
    background-color: #ec5f4f;
}
.comment-title::after{
    content:'';
    position: relative;
    top:-4px;
    display: inline-block;
    margin-left:10px;
    width:16px;
    height:2px;
    background-color: #ec5f4f;
}
.comment-list{
    padding-bottom:50px;
}
.comment-list-header{
    overflow: hidden;
}
.comment-list-header-icon{
    float: left;
    width:34px;
    height:34px;
    border-radius: 50%;
}
.comment-list-header-namewrap{
    float: left;
    margin-left:20px;
}
.comment-list-header-nickname{
    font-weight: bold;
    line-height: 1;
    color:#333;
    font-size:14px;
}
.comment-list-header-nickname.active{
    color:#e00100;
}
.comment-list-header-time{
    line-height: 2;
    color:#999;
    font-size: 12px;
}
.comment-list-header-btn{
    float:right;
    overflow: hidden;
}
.comment-list-header-count{
    font-size: 12px;
    color: #999;
    line-height: 20px;
    position: relative;
    top: -1px;
}
.comment-list-header-btn img{
    width:17px;
    height:16px;
}
.comment-list-header-btn img.active{
    position: relative;
    top:-20px;
    filter:drop-shadow(#e00100 0px 20px)
}
.comment-list-header-input{
    margin-left:10px;
}
.comment-list-header-input.active{
    position: relative;
    top:-20px;
    filter:drop-shadow(#e00100 0px 20px)
}
.comment-list-content{
    float:right;
    width:86%;
    width:calc(100% - 56px);
    padding:10px 0;
    font-size: 16px;
}
.comment-list-content p img{
    display:block;
    width:60px;
}
.comment-child-bottom img {
    display:block;
    width:60px;
}
.comment-child{
    margin-top: 20px;
    overflow: hidden;
    width: 86%;
    float: right;
    width: calc(90vw - 56px);
    border: 1px solid #999;
}
.comment-child>li{
    padding-bottom: 0!important;
}
.comment-child-wrap{
    color:#333;
    background-color:rgba(244,244,244,1);
}
.comment-child-top{
    margin:0 10px;
    overflow: hidden;
}
.comment-child-top>span:first-child{
    float:left;
    font-size: 14px;
}
.comment-child-top>span:last-child{
    float:right;
    font-size: 12px;
}
.comment-child-bottom{
    margin: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #999;
    font-size: 18px;
}
.comment-br{
    width:86%;
    height:1px;
    background-color:#d8d8d8;
    width:calc(90vw - 56px);
    float: right;
}
#appcomment{
    margin-bottom: 80px;
}
.appcomment-btn {
	width: 8em;
	margin: 1em auto;
	background-color: #ffeeed;
	text-align: center;
	color: #d81e06;
	padding: .5em;
	border: 1px solid #d81e06;
	border-radius: 2em;
	font-family: microsoft yahei;
}

wx-open-launch-weapp {
    display: block;
    margin: 10px auto;
    width: 100px;
}
wx-open-launch-weapp button{
    text-align: center;
    font-size: 16px;
    height: 40px;
}